# Allowed open sources list for import

## Allowed open sources list for import

<mark style="color:blue;">`GET`</mark> `/policies/opensourced`

Allowed open sources list for import

{% tabs %}
{% tab title="200: OK Successful Operation" %}

```

content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  required:
                    - policyName
                    - tokenType
                    - methodologyLink
                    - fileLink
                  properties:
                    policyName:
                      type: string
                      description: policy name
                    tokenType:
                      type: string
                      description: token symbol
                    methodologyLink:
                      type: string
                      description: documentation link
                    fileLink:
                      type: string
                      description: policy file link
```

{% endtab %}

{% tab title="401: Unauthorized Unauthorized" %}

{% endtab %}

{% tab title="451: Unavailable For Legal Reasons Unavailable for Legal Reasons. User must accept new terms of Use." %}

{% endtab %}

{% tab title="403: Forbidden Forbidden" %}

{% endtab %}

{% tab title="500: Internal Server Error Internal Server Error" %}

```
content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'

```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.guardianservice.app/technical-information/users/standard-registry-users-schemas-and-policies/policies/creating-a-policy-using-apis/allowed-open-sources-list-for-import.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
